/* 404 page styles */

#notfound {
  position: relative;
  height: 100vh;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 520px;
  width: 100%;
  text-align: center;
  line-height: 1.4;
}

.notfound .notfound-404 {
  height: 190px;
}

.notfound .notfound-404 h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 146px;
  font-weight: 700;
  margin: 0px;
  color: #232323;
}

.notfound .notfound-404 h1>span {
  display: inline-block;
  width: 120px;
  height: 120px;
  background-image: url('../img/emoji.png');
  background-size: cover;
  -webkit-transform: scale(1.4);
      -ms-transform: scale(1.4);
          transform: scale(1.4);
  z-index: -1;
}

.notfound h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  color: #232323;
}

.notfound p {
  font-family: 'Montserrat', sans-serif;
  color: #787878;
  font-weight: 300;
}

.notfound a {
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  padding: 12px 30px;
  font-weight: 700;
  background-color: #f99827;
  color: #fff;
  border-radius: 40px;
  text-decoration: none;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.notfound a:hover {
  opacity: 0.8;
}


/* FAQ - Accordion Section */

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 3%;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion .active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordion .active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  text-align:left;
}

/* End Accordion */

.prostudent{
    margin-bottom:3rem;
}
.studentslist2{
 font-size:1.5rem;
 line-height:1.5rem;
 list-style-image:url('/img/avatar/green-check.png');
 overflow:hidden;
}

.studentslist{
 margin-top:auto;
 margin-bottom:auto;
 margin-left:auto;
 margin-right:auto;
 overflow:hidden;
}
.banner2{
    display:block;
    padding-left:10%;
    width:30%;
}
.bannerh2{
    text-align:center;
    padding:5% 0 5% 0;
}
.courselist{
    text-align: left;
}
.para1{
    text-align:justify;
}
.parahead{
    font-weight:400;
    font-size:1rem;
    text-align:left;
}

.cta-button {
    display: inline;
    text-align: center;
    vertical-align: middle;
    padding: 12px 7px;
    border: 1px solid #f3a41d;
    border-radius: 8px;
    background: #f3a41d;
    background: -webkit-gradient(linear, left top, left bottom, from(#f3a41d), to(#f3a41d));
    background: -moz-linear-gradient(top, #f3a41d, #f3a41d);
    background: linear-gradient(to bottom, #f3a41d, #f3a41d);
    -webkit-box-shadow: #f7ff3d 0px 0px 40px 0px;
    -moz-box-shadow: #f7ff3d 0px 0px 40px 0px;
    box-shadow: #f7ff3d 0px 0px 40px 0px;
    text-shadow: #ffff42 0px 0px 1px;
    font: normal normal bold 12px arial;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    margin:5% auto 5% auto;
    /*position:absolute;
    top:5%;
    left:10%;*/
   
}
.cta-button:hover {
    border: 1px solid #ffbd21;
    background: #ffc523;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffc523), to(#ffc523));
    background: -moz-linear-gradient(top, #ffc523, #ffc523);
    background: linear-gradient(to bottom, #ffc523, #ffc523);
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    margin:5% auto 5% auto;
    /*position:absolute;
    top:5%;
    left:10%;*/
}
.cta-button:active {
    background: #926211;
    background: -webkit-gradient(linear, left top, left bottom, from(#926211), to(#f3a41d));
    background: -moz-linear-gradient(top, #926211, #f3a41d);
    background: linear-gradient(to bottom, #926211, #f3a41d);
    text-transform: uppercase;
    margin:5% auto 5% auto;
    position:absolute;
    top:5%;
    left:10%;
}
.cta-button:focus {
    text-transform: uppercase;
    margin:5% auto 5% auto;
    position:absolute;
    top:5%;
    left:10%;
}

.background{
    background-color:#5452a2;
}
.h1text{
    color:#fff;
    font-size:32px;
    text-align:center;
}
.about {
    width:70%;
    height: auto;
}
.thesaas-sections-split .section,
.thesaas-sections-split .main-content .topbar,
.thesaas-sections-split .main-content .site-footer {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}

.thesaas-sections-split .main-content .topbar {
  position: static;
}

.thesaas-sections-split .main-content .topbar .topbar-toggler {
  display: none;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}

.thesaas-sections-split.topbar-reveal .main-content .topbar-nav {
  display: none;
}

.btn-primary, .btn-primary:hover {
  background-color: #5452a2;
  border-color: #5452a2;
}

a{
  color: #5452a2;
}

.btn-primary:hover{-webkit-box-shadow:0 2px 10px rgba(84,82,162,0.4);box-shadow:0 2px 10px rgba(84,82,162,0.4)}

.site-footer img {
  max-height: 50px;
}

.mark-border-dark{
  padding-bottom: 2px;
  border-bottom: 1px dashed black;
}


@media (max-width: 768px) {

  .thesaas-sections-split .section,
  .thesaas-sections-split .main-content .site-footer {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }
  
  .cta-button {
    /*display: inline-block;*/
    display:block;
    text-align: center;
   /* vertical-align: middle;*/
     width:60%;
    padding: 12px 7px;
    border: 1px solid #f3a41d;
    border-radius: 8px;
    background: #f3a41d;
    background: -webkit-gradient(linear, left top, left bottom, from(#f3a41d), to(#f3a41d));
    background: -moz-linear-gradient(top, #f3a41d, #f3a41d);
    background: linear-gradient(to bottom, #f3a41d, #f3a41d);
    -webkit-box-shadow: #f7ff3d 0px 0px 40px 0px;
    -moz-box-shadow: #f7ff3d 0px 0px 40px 0px;
    box-shadow: #f7ff3d 0px 0px 40px 0px;
    text-shadow: #ffff42 0px 0px 1px;
    font: normal normal bold 12px arial;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    position:static;
  
}
.cta-button:hover {
    border: 1px solid #ffbd21;
    background: #ffc523;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffc523), to(#ffc523));
    background: -moz-linear-gradient(top, #ffc523, #ffc523);
    background: linear-gradient(to bottom, #ffc523, #ffc523);
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    width:60%;
    margin:5% auto 5% auto;
    position:static;
}
.cta-button:active {
    background: #926211;
    background: -webkit-gradient(linear, left top, left bottom, from(#926211), to(#f3a41d));
    background: -moz-linear-gradient(top, #926211, #f3a41d);
    background: linear-gradient(to bottom, #926211, #f3a41d);
    text-transform: uppercase;
    width:60%;
    margin:5% 10%o 5% 10%;
    position:static;
}
.cta-button:focus {
    text-transform: uppercase;
    width:60%;
    margin:5% auto 5% auto;
    position:static;
}

.h1text{
    color:#fff;
    font-size:30px;
    text-align:center;
}

.studentslist2{
 font-size:1rem;
 line-height:1rem;
 list-style-image:url('/img/avatar/green-check.png');
 overflow:hidden;
}

.studentslist{
 margin-top:auto;
 margin-bottom:auto;
 margin-left:auto;
 margin-right:auto;
 overflow:hidden;
}

.banner2{
    display:block;
    padding-left:2%;
    width:30%;
}

}

